/*** General CSS ***/
body {
    line-height: 1.9em;
}
body div.container a.btn, body div.container button.btn {
    background: #000!important;
}
body.view-article #sp-main-body,
body.com_spsimpleportfolio #sp-main-body {
    margin-top: 60px;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
.com-content #sp-top-bar,
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
  	background: #000920;
}

/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
  	background: #000920;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
.com-content #sp-header,
body:not(.home) #sp-header {
    position: static;
  	background: #000920;
}
.com-content #sp-header.header-sticky,
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
 	background: #000920;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
}
.sp-megamenu-parent > li > span {
	color: #fff;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 30px 0px 30px;
}
.sp-megamenu-parent>li:last-child>a {
    font-weight: 500;
    border-radius: 0;
    background: #14305d;
    line-height: 45px;
    margin-left: 20px;
}
.sp-megamenu-parent>li.active:last-child>a,
.sp-megamenu-parent>li:last-child>a:hover {
    background: #000 !important;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #000;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 20px 35px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    display: inline-block;
    background-color: #052e9b;
    color: #fff;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover, .btn.white:hover {
	color: #fff;
	transform: translateY(-8px);
}
.btn.no-bg {
	background: transparent;
	color: 000;
	padding: 16px 0;
}
.btn.white {
  	background-color: #fef9f0;
}

/* Title */
.title h2 {
    font-size: 50px;
    font-weight: 800;
    margin: 20px 0;
}
.title h3 {
	position: relative;
	letter-spacing: 1px;
	padding: 15px 20px;
	background-color: #F2F2F2;
	display: inline-block;
}
.title h3 strong, .sl-title strong {
    display: none;
}
.title h3 em, .sl-title em {
    padding-right: 10px;
    font-size: 15px;
}

/* Slider */
#slider {
	margin-top: -150px !important;
}
.sl-title h1 {
  	font-size: 70px;
    font-weight: 800;
    margin: 25px 0;
    line-height: 80px;
}
.sl-title h3 {
	position: relative;
	letter-spacing: 1px;
	padding: 15px 20px;
	background-color: #052e9b;
	display: inline-block;
}

/* Intro */
.intro-column .clearfix {
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.intro-column .clearfix:hover { 
	transform: rotateX(15deg);
}
.intro-item.last a {
    padding: 0;
    font-size: 18px;
    letter-spacing: 1px !important;
}
.intro-item.last i {
    padding-left: 5px;
}

/* Bg Title */
.bg-title .sppb-addon-content {
    background: #fff;
    display: inline-block;
    padding: 15px 30px;
}

/* About */
.about-img .sppb-addon-single-image-container, 
.about-img img {
    width: 100%;
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;

}
.about-img:hover img {
  	opacity: .8;
}

/* Check List */
.check-list ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
	float: left;
	/*width: 50%;*/
}
.check-list ul li {
    padding-bottom: 10px;
}
.check-list ul li strong {
    display: none;
}
.check-list ul li em {
    padding-right: 10px;
	color: #052e9b;
}

/* Commitment */
.commitment-item .pull-left {
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.commitment-item:hover .pull-left {
  	 margin-right: 22px!important;
}

/* Feature */
.feature > .sppb-row-overlay:before {
    content: '';
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
    background: #fff;
    position: absolute;
}

/* Counter */
.counter > .sppb-row-overlay:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: #fff;
}
.counter-item h1 {
    font-size: 60px;
    font-weight: 600;
}
.counter-item h5 {
  	font-size: 18px;
  	letter-spacing: 1px;
}

/* FAQs */
.sppb-panel-modern>.sppb-panel-heading {
    background: #052e9b;
    color: #fff;
}

/* Service */
.services .clearfix .sppb-addon-title {
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    transform: translateY(0px);
}
.services .clearfix:hover .sppb-addon-title {
  	transform: translateY(-20px);
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 30px 20px;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 9.899px 9.899px 30px 0 rgb(0 0 0 / 10%);
    background: transparent;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 17px;
	font-weight: 500;
	text-transform: capitalize;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
	line-height: 30px;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 5%);
	font-size: 14px;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom h2 {
	margin-bottom: 18px;
	font-size: 37px;
	font-weight: 600;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 19px;
    padding-bottom: 15px;
    position: relative;
}
#sp-bottom .sp-module .sp-module-title:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 60px;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
#sp-bottom a.btn:hover {
	color: #fff !important;
}
.shrewd_solution_icon {
    padding-top: 10px;
}
.shrewd_solution_icon ul, .shrewd_solution_icon li {
    display: inline-block!important;
    padding: 0!important;
}
.shrewd_solution_icon li a {
    font-size: 15px;
    color: #fff !important;
    height: 43px;
    width: 43px;
    line-height: 43px;
    text-align: center;
    border-radius: 0;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.shrewd_solution_icon li a:hover {
	background: #052e9b;
}
#sp-bottom1 .shrewd_solution_icon li a:hover {
	color: #fff !important;
}
#sp-bottom4 .btn {
	font-size: 14px;
	padding: 18px 30px;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255,255,255,0.1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
  	.feature .sppb-col-md-4 {
    	margin-bottom: 30px;
	}
  	.services-colum .sppb-text-right, .counter-colum .sppb-text-right {
    	text-align: left;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.category .sppb-column-addons .clearfix:nth-child(n+2) {
    	width: 100%;
    	margin-right: 0;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, 
.sp-megamenu-parent>li:last-child>a, .btn:hover, .btn.color, .shrewd_solution_icon li a,
#sp-bottom .sp-module .sp-module-title:before{
 	background-color: var(--background-color);
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.slider-icon .shrewd_solution_icon ul li a:hover, .intro-item i, .title em, .commitment-item i, .feature-item i,
.counter-item h1 {
  	color: var(--text-color);
}
.pricing-colum:hover, .services-colum:hover, .topics .clearfix:hover {
  	border-color: var(--text-color);
}

